.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2546a44f-1d4f-935c-835e-a5876429fc5d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-426c50e1-d72b-dada-129c-72efa20d4061 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0474a6f4-862e-407f-2d2b-dae798eeb544 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-bd285d0e-fbdd-6f23-424a-7ae3347b8380 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbcb0ccc-a252-82cf-561e-34fc73fbbfb5 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04eaab76-9fa7-3afc-1277-c9021c283141 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-294ace80-2878-64dd-98ba-b1fe3da79207 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c28e453-9ea9-29a5-b32f-3a1a1f3488db {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bd65c1f-c374-1af0-ed3a-10d35495073a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
